<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <androidx.viewpager2.widget.ViewPager2
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/wg_pager"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintBottom_toBottomOf="parent">
        <com.cr.view.CrIndicator
            android:layout_width="match_parent"
            android:layout_height="@dimen/cr_24_dp"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="@dimen/cr_10_dp"
            android:id="@+id/wg_indicator"
            app:cr_count="0"
            app:cr_index="0"/>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>